<section>
    <div class="topBannerWrap">
        <div class="topbanner__bg">
            <img data-src="${properties.bannerbgimg}" class="topBanner__bgimg lozad" alt="${properties.bannerbgimgalt}">
        </div>
        <div class="mf-container">
            <div class="bfm-row">
                <div class="bfm-col-8 mob-banner-data-col">
                    <div class="topBannerData">
                        <div class="bannerTextPr banner-title-pr">
                            <sly data-sly-list.bannertitle="${resource.children}">
                                <sly data-sly-test="${bannertitle.name == 'bannertitlemulti'}">
                                    <sly data-sly-list.bannertitleItem="${bannertitle.children}">
                                        <p class="topBannner__title banner-title-pr__title">
                                            ${bannertitleItem.bannertitlerte @ context='html'}</p>
                                    </sly>
                                </sly>
                            </sly>
                        </div>
                        <div class="topBannerDesc__text">${properties.bannerdescrte @ context='html'}</div>
                    </div>
                </div>
                <div class="bfm-col-4 mob-slider-col">
                    <div class="topBannerslidersWrap">
                        <sly data-sly-list.bannerslider="${resource.children}">
                            <sly data-sly-test="${bannerslider.name == 'bannerslidermulti'}">
                                <sly data-sly-list.bannersliderItem="${bannerslider.children}">
                                    <div class="topBannerslider banner-slider-${bannersliderItemlist.count}">
                                        <sly data-sly-list.sliderbox="${bannersliderItem.children}">
                                            <sly data-sly-test="${sliderbox.name == 'sliderboxmulti'}">
                                                <sly data-sly-list.sliderboxItem="${sliderbox.children}">
                                                    <div class="slider-box">
                                                        <div class="box-bg-wrap">
                                                            <a rel="${sliderboxItem.bannerslidecheck ? 'nofollow' : ''}"
                                                                href="${sliderboxItem.bannerslideimgredirect}"><img
                                                                    class="company-image"
                                                                    src="${sliderboxItem.bannerslideimg}"
                                                                    alt="${sliderboxItem.bannerslideimgalt}"></a>
                                                        </div>
                                                    </div>
                                                </sly>
                                            </sly>
                                        </sly>
                                    </div>
                                </sly>
                            </sly>
                        </sly>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<script>
    var slideTimer = {
        "logotimerfirst": "${properties.logoslidetimerone @ context ='scriptString'}",
        "logotimersecond": "${properties.logoslidetimertwo @ context ='scriptString'}",
        "logotimerthird": "${properties.logoslidetimerthree @ context ='scriptString'}"
    }
</script>